@media only screen and (max-width: 1199px) {
	.container > .row {margin-left: 0;margin-right: 0;}
	/* Header */
	header.site-header::after {width: calc(50% + 350px);}	
	.menu-main-menu-container > ul > li {margin-right: 30px;}
	.menu-main-menu-container > ul > li > a {font-size: 15px;}
	.header-tagline {font-size: 13px;}
	header.site-header + .site-inner {margin-top: 144px;}
	.menu-main-menu-container > ul > li > a::before {top: -22px;}
	header.site-header.fixed .title-area {top: 49px;}
	.sub-menu {top: 30px;}

	/* Footer */
	#custom_html-2 {width: 45%;padding: 43px 0 50px;}
	#nav_menu-2 {width: 30%;margin-top: 80px;}
	#custom_html-3 {width: 30%; margin-top: 25px;}
	.footer-form-part {padding-right: 0;}
	.curve-shape {right: -115px;}
	.menu-privacy-menu-container > ul > li {margin-left: 20px;}
	.footer-logo {margin-left: 15px;width: 50px;}
	.menu-privacy-menu-container > ul > li > a, .menu-footer-more-menu-container > ul > li > a,
	#nav_menu-3 .widget-title {font-size: 13px;}	

	/* Dissertations overview */
	h1 {font-size: 34px; line-height: 34px;}
	h2 {font-size: 26px; line-height: 34px;}
	h3 {font-size: 22px; line-height: 30px;}

	.dissertations-main-part {padding: 0px 0 70px;}
	.dissertation-info {padding: 22px 20px 22px 20px;}
	.dissertation-info h3 {padding-bottom: 16px;}
	.about-event-part {padding: 70px 0 110px;}
	.left-about-part {width: 35%;}
	.large-stroke-title span:first-child {margin-left: 0; }
	.right-about-part {width: 64%;}
	.large-stroke-title span {font-size: 100px;}
	.about-col {width: calc(50% - 10px);}
	.about-card-info {padding: 0 20px 30px;}
	.about-card-info > span {margin-bottom: 16px;}
	.about-card-info .half-label {margin-bottom: 15px;}

	/* Dissertations detail */
	.detail-banner-part {width: 540px;padding: 40px 0 50px;}
	.detail-banner-part .half-label {margin-bottom: 20px; }
	.dissertation-content-part {padding: 30px 40px 30px 60px;}
	.dissertation-meta-info {margin-bottom: 40px;}
	.media-list-part {margin-bottom: 40px;}
	.main-author-part {padding: 0 40px 40px 60px;}
	.main-author-part .researcher-meta {padding-left: 60px;padding-top: 27px;}
	.about-event-part.pt-large {padding-top: 90px; }

	/* Vacancy overview */
	.vacancy-overview-part {padding: 0 0 30px;}
	.vacancy-top-part {padding: 27px 20px 25px;}
	.vacancy-btn {padding: 19px 20px 21px;}

	/* News overview */
	.news-top-content {padding: 36px 20px 32px;}

	/* News detail */
	.news-banner-content {width: 540px;}
	.news-banner-content .half-label {margin-bottom: 13px; }
	.news-body-part.dissertation-main-info-part .dissertation-content-part {padding-bottom: 40px; padding-top: 40px; }
	.upcoming-event-box {width: calc(50% - 10px);}
	.upcoming-event-top-part {padding: 30px 20px 75px;}
	.upcoming-event-bottom-part {padding: 0px 20px 25px;margin-top: -10px;}

	/* Event overview */
	.banner-content {width: 75%;}
	.event-main-part {padding: 0px 0 50px;}
	.event-slider {margin-bottom: 30px;}
	.event-slider-info {padding: 25px 20px 25px; }
	.event-slider-info .half-label {margin-bottom: 22px; }
	.event-slider-info h3 {margin-bottom: 19px; }
	.event-slider-info > p {margin-bottom: 16px; }
	.custom-pagination .pagination {margin-top: 20px;}
	.progressBarContainer {margin-top: -66px;}

	/* Event detail */
	.event-detail-part .news-banner-content {padding-bottom: 50px; }

	/* Course overview */
	.course-list .dissertation-info {padding-top: 25px; }
	.dissertation-info h3 > span {margin-left: 0;width: 100%;}
	.course-list .dissertation-info h3 {padding-bottom: 16px; }

	/* Course detail */
	.course-banner-part .news-banner-content {padding-bottom: 50px; }
	.course-banner-part .dissertation-meta-info {padding-right: 100px;}
	.course-body-part .dissertation-main-info-part {max-width: 100%;}
	.course-body-part .dissertation-main-info-part .dissertation-content-part {width: calc(100% - 310px); }
	.course-info-part {width: 310px; padding: 40px 30px 40px; }
	.course-register-part {padding: 110px 0 110px;}
	.course-register-heading-part .left-about-part .large-stroke-title span:first-child {margin-left: 0; }
	.course-register-heading-part .left-about-part {width: 100%; }
	.course-register-heading-part .left-about-part .large-stroke-title span {width: auto; margin-right: 30px; }
	.course-register-form-part {margin-bottom: 80px;}
	.main-form.course-form {padding: 35px 30px 40px;}
	.form-text-part {margin-top: 30px; }
	.course-register-info .green-btn {padding: 0 30px;}

	/* Tabbed page */
	.text-banner-title {width: 540px;}
	.text-main-col {padding: 25px 0 110px 0;}
	.text-right-col {width: 200px;}
	.tab-title-part ul li a {padding: 17px 15px 16px;font-size: 14px;}
	.text-left-col {width: calc(100% - 200px);padding-right: 20px;}
	.text-main-banner .detail-bg {overflow: hidden;}

	/* Single text page */
	.single-text-banner .text-left-col {width: calc(100% - 300px); }

	/* Home */
	.home-banner-content.detail-banner-part {width: 450px;}
	.home-banner-content.detail-banner-part .curve-shape {right: -95px;}
	.home-showcase {padding: 110px 0 60px;}
	.home-meta-box {padding: 25px 25px 26px;}
	.home-large-stroke.large-stroke-title {margin-top: 90px;}
	.home-large-stroke.large-stroke-title span {float: right; font-size: 60px; line-height: 60px; }
	.home-about-part {padding: 90px 0 70px;}
	.home-about-col:nth-child(1) {margin-bottom: 100px; }
	.goal-img {height: 140px;}	
	.goal-text {height: calc(100% - 140px);padding: 0 20px 20px;}
	.home-about-part .more-info {margin-top: 40px;}
	.home-logo-part {padding: 70px 0 80px; }

	.no-result-part {padding-top: 35px;}
	.blog-author-part::after {left: -20px;right: -20px;}


}

@media only screen and (max-width: 991px) {	
	header.site-header::after {width: calc(50% + 240px); }
	#nav_menu-3 {margin-top: 9px; }
	#custom_html-4 {width: auto; }
	#custom_html-4 .header-tagline {width: 240px;}
	.footer-logo {display: none; }
	.left-about-part {width: 100%; }
	.right-about-part {width: 100%; margin-top: 30px; }
	.large-stroke-title span {width: auto; margin-right: 30px; }
	.about-event-part .more-info-btn {margin-top: 60px; }
	.course-info-part {width: 280px;padding: 40px 20px 40px;}
	.course-body-part .dissertation-main-info-part .dissertation-content-part {width: calc(100% - 280px); }
	.course-register-title-part {float: left; width: 100%; padding-right: 0; text-align: left; padding-top: 26px; }
	.form-text-part {margin-top: 0; }
	.message-form-part {width: 600px;}
	.message-form-wrapper {padding: 57px 40px 50px;}
	.single-text-banner .text-left-col {width: calc(100% - 200px); }
	.blog-author-overview {width: 100%;margin-bottom: 20px;padding-right: 0;}
	.blog-label {width: 100%;text-align: left;padding-top: 0;}
	.static-featured-label {margin:0 5px 5px 0px}

}

@media only screen and (max-width: 767px) {
	/* Header */
	header.site-header {padding: 20px 0; border-bottom: 1px solid #e2edd9; }
	header .title-area {width: 48px;}
	header.site-header::after {display: none; }
	.header-right-part .header-tagline {display: none;}
	.header-right-part {position: static;}	
	.hb-menu {display: block; float: right; color: #131212; font-size: 18px; margin-top: 3px; text-transform: uppercase; font-family: 'FSIndustrieNwW01-Bold'; }
	.hb-menu > i {display: inline-block; vertical-align: middle; width: 42px; height: 42px; border: 1px solid #c1dbad; border-radius: 50%; position: relative; top: -2px; margin-left: 16px; }
	.hb-menu > i span {position: absolute; height: 2px; width: 16px; background-color: #62a431; opacity: 1; left: 12px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; }
	.hb-menu > i span:nth-child(1) {top: 14px;}
	.hb-menu > i span:nth-child(2), .hb-menu > i span:nth-child(3) {top: 19px; }
	.hb-menu > i span:nth-child(4) {top: 24px;}
	.active .hb-menu > i span:nth-child(1),
	.active .hb-menu > i span:nth-child(4) {top: 19px; width: 0%; left: 50%;}
	.active .hb-menu > i span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
	.active .hb-menu > i span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}

	.main-menu-part {margin-top: 0; position: absolute; left: 0; right: 0; top: 85.18px; background-color: #fff; display: none; overflow: auto;height:calc(100vh - 86px);box-shadow: 0 0 40px rgba(0,0,0,0.15);}
	.menu-main-menu-container,
	.menu-main-menu-container > ul {width: 100%;}
	.menu-main-menu-container > ul > li {margin-right: 0; width: 100%;border-top: 1px solid #e2edd9;}
	.menu-main-menu-container > ul > li:last-child {border-bottom: 1px solid #e2edd9; }
	.menu-main-menu-container > ul > li > a {width: 100%; padding: 20px 20px 15px;}
	.menu-main-menu-container > ul > li.menu-item-has-children > a::after {top: 2px;float: right;}
	.menu-main-menu-container > ul > li > a::before {top: -1px; width: 40% !important; left: 0; right: 0; margin: 0 auto; }
	
	header.site-header.fixed {top: 0;padding-bottom: 20px;}
	header.site-header.fixed .title-area {top: 0; }
	.menu-item-has-children::after {display: none;}
	.sub-menu {display: none; position: static; float: left; width: 100%; opacity: 1; visibility: visible; pointer-events: auto; }
	.research-sub-menu.sub-menu {width: 100%; }
	.dropdown-open .sub-menu {display: block; }
	#nav_menu-4 > h3 {text-align: center;}
	.sub-menu {background-color: #f2f4f0; box-shadow: none; padding-top: 10px; }
	.menu-main-menu-container > ul > li.dropdown-open {background-color: #f2f4f0; }
	.sub-menu > li a, .menu-research-submenu-container > ul > li a {width: 100%; text-align: center; font-size: 15px;}
	.submenu-search form input[type="text"] {background-color: #fff; border: 1px solid #e2edd9; }
	.submenu-search form .form-group {padding: 0 20px;}
	#nav_menu-4 {padding-top: 15px;}
	header.site-header + .site-inner {margin-top: 85px; }
	.header-right-part .header-tagline.mobile-tagline {display: block; text-align: center; background-color: #fff; padding: 20px 35px; }

	/* Footer */
	.footer-top-part {margin-top: 0;}
	#custom_html-2 {width: 100%; padding: 35px 0 45px; }
	.curve-shape,.logo-shape {display: none;}
	#custom_html-2::before {right: -15px; width: auto;left: -15px;}
	.main-form.footer-form {width: 100%;}
	.main-form.footer-form .gform_wrapper .gform_ajax_spinner {right: inherit;top: inherit;bottom: -20px;left: 0;}
	#nav_menu-2 {width: 50%; margin-top: 40px; float: left; }
	#custom_html-3 {width: 42%; margin-top: 30px; }
	#nav_menu-3 {margin-top: 0; width: 100%; }
	.footer-bottom-part {padding: 20px 0 30px;}
	#custom_html-4 {width: 100%; margin-top: 30px; }
	#custom_html-4 .header-tagline {width: 100%; text-align: left; }
	.footer-logo {width: 50px; display: none; }
	.menu-privacy-menu-container {width: 100%;}
	.menu-privacy-menu-container > ul > li {margin-left: 0; margin-right: 12px; margin-top: 15px; }
	.bt-link > span {font-size: 13px;}

	/* Dissertations overview */
	h1 {font-size: 30px; line-height: 30px; }
	h2 {font-size: 24px; line-height: 32px; }
	h3 {font-size: 20px; line-height: 28px; }
	p {font-size: 15px;line-height: 26px;}

	.overview-banner {padding: 40px 0 70px; }
	.dissertations-main-part {padding: 0px 0 50px; }
	.custom-filter {margin-bottom: 30px;}
	.custom-filter .form-group {margin-bottom: 10px; }
	.dissertation-info {padding: 20px 15px 20px; width: 100%; }
	.dissertation-overview-img {width: 100%; height: 160px; }
	.white-shape {left: 0;}
	.meta-col {width: 100% !important; padding-right: 0; margin-bottom: 20px; }
	.meta-col:last-child {margin-bottom: 7px;}
	.about-event-part {padding: 40px 0 50px; }
	.large-stroke-title span {width: 100%; margin-right: 0; font-size: 90px; text-align: center; }
	.right-about-part {margin-top: 10px; }
	.about-col {width: 100%; margin-bottom: 30px; }
	.about-col:last-child {margin-bottom: 0; }	

	/* Dissertations detail */
	.detail-bg {display: none;}
	.detail-bg-mobile {display: block !important; left: -15px; right: -15px; width: auto !important; height: 250px; z-index: 11; top: inherit !important; bottom: 0; }
	.detail-main-part {margin-bottom: 0;}
	.detail-banner-part {width: 100%;padding: 40px 0 290px;}
	.detail-main-part::after, .news-detail-main-part::after {display: none;}
	.detail-main-part::before {right: 0;width: 100%;}
	.banner-researcher-info {width: 100%; }
	.banner-more-info .researcher-meta {width: calc(100% - 94px);margin-left: 0;padding-left: 36px;}
	.banner-media-part {width: 100%;margin-top: 40px;}
	.dissertation-main-info-part {left: -15px;max-width: calc(100% + 30px);width: calc(100% + 30px);}
	.dissertation-content-part {padding: 20px 15px 70px;}
	.dissertation-meta-info > li .meta-label {width: 100%;}
	.dissertation-meta-info > li > span {width: 100%;text-align: left;line-height: 26px;}
	.dissertation-content-part .body-text {margin-bottom: 40px;}
	.media-list li {display: flex;flex-wrap: wrap;}
	.media-icon {width: 62px; padding-left: 20px; height: auto; line-height: normal; display: flex; align-items: center; flex-wrap: wrap; }
	.media-icon::after {display: none;}
	.arrow-link {width: 50px; height: auto; line-height: normal; padding-right: 20px; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; }
	.media-list h5 {width: calc(100% - 112px); padding: 13px 20px 11px; }
	.main-author-part {padding: 0 15px 40px; }
	.main-author-part .researcher-avtar {margin-top: -20px;}
	.main-author-part .researcher-avtar span {width: 100px; height: 100px; }
	.main-author-part .researcher-avtar small {width: 80px; top: 20px; left: 43px; }
	.main-author-part .researcher-meta {padding-left: 35px; padding-top: 20px; width: calc(100% - 100px); }
	.about-event-part.pt-large {padding-top: 40px; }
	.about-event-part .more-info-btn {margin-top: 40px; }
	.researcher-social-links {margin-top: 10px;margin-left: 0;width: 100%;}	

	/* Vacancy overview */
	.vacancy-overview-part {padding: 0 0 10px;}

	/* News overview */
	.news-main-part {padding: 0 0 20px;margin-bottom: 0;}

	/* News detail */
	.news-detail-main-part {margin-bottom: 0;}
	.news-banner-content {width: 100%; padding: 35px 0 275px;}
	.news-banner-content .white-shape {display: none;}
	.news-banner-content h1 {line-height: 44px;}
	.upcoming-event-box {width: 100%; margin-bottom: 30px; }
	.upcoming-event-box:last-child {margin-bottom: 0; }
	.upcoming-event-top-part {padding: 30px 20px 95px; height: auto; }

	/* Event overview */
	.banner-content {width: 100%; }
	.banner-btn {margin-top: 30px; width: 100%; }
	.event-main-part {padding: 0px 0 30px; margin-bottom: 0; }
	.event-slider-banner {width: 100%; height: 220px; }
	.event-slider-info {padding: 25px 15px 45px; width: 100%; }
	.event-slider-info .upcoming-event-meta > li {width: 100%;padding-bottom: 13px;}
	.event-slider-info .upcoming-event-meta {margin-bottom: 13px; }
	.progressBarContainer {margin-top: -50px;padding-left: 15px;}

	/* Event detail */
	.event-detail-part .news-banner-content {padding-bottom: 290px;}
	.event-detail-part .dissertation-meta-info {padding-right: 0;}
	.event-detail-part .news-body-part .more-info .share-option {float: left; margin-top: 23px; width: 100%;}

	/* Course overview */
	.course-main-part {padding: 60px 0 50px;margin-bottom: 0; }

	/* Course detail */
	.normal-bg {display: none;}
	.course-banner-part .news-banner-content {padding-bottom: 290px; }
	.course-banner-part .dissertation-meta-info {padding-right: 0; }
	.course-body-part {margin-bottom: 0;}
	.course-body-part .dissertation-main-info-part {max-width: calc(100% + 30px); }
	.course-body-part .dissertation-main-info-part .dissertation-content-part {width: 100%; order: 2; }
	.course-info-part {width: 100%; padding: 40px 15px 40px; order: 1;}
	.course-register-part {padding: 40px 0 50px; }
	.course-register-heading-part {margin-bottom: 23px;}
	.course-register-heading-part .left-about-part .large-stroke-title span {width: 100%; margin-right: 0; font-size: 60px; line-height: 70px; }
	.course-related-list {margin-bottom: 40px;}
	.back-btn {width: 100%;text-align: center;}
	.main-form.course-form {padding: 25px 20px 30px; }
	.main-form .gform_wrapper .top_label .gfield_label {width: 100%;padding-right: 0;margin-bottom: 10px !important;margin-top: 0px !important;}
	body .main-form .gform_wrapper .top_label div.ginput_container {width: 100% !important;}
	.main-form .gform_wrapper li div.has_first_name p {width: 100%; margin-bottom: 10px; }
	.main-form .gform_wrapper li div.has_first_name p:nth-child(2) {width: 100%; margin-bottom: 0; }
	body .main-form .gform_wrapper .top_label div.ginput_container.ginput_container_fileupload input ~ span::before {width: 100%;text-align: center;}
	.main-form .gform_wrapper .field_description_below .gfield_description {width: 100%;}
	.main-form .gform_wrapper .gform_footer,
	.main-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {width: 100%;}
	.main-form .gform_wrapper .gform_footer input.button {width: 100%;}
	.main-form .gform_wrapper .ginput_container span:not(.ginput_price) {margin-bottom: 8px;float: left; width: 100%; }
	.course-register-form-part {margin-bottom: 50px; }
	.message-form-part {width: 100%; }
	.message-form-wrapper {padding: 57px 20px 40px; }

	/* Tabbed page */
	.text-banner-title {width: 100%;padding-bottom: 290px;margin-bottom: 43px;}
	.text-body-part {display: flex; flex-wrap: wrap; }
	.text-left-col {width: 100%; padding-right: 0; order: 2; }
	.text-right-col {width: 100%; order: 1; margin-bottom: 40px; }
	.text-main-col {padding: 25px 0 45px 0;overflow: visible;}
	.text-main-col::after {display: none;}

	/* Single text page */
	.single-text-banner .text-left-col {width: 100%; }

	/* Home */
	.home-banner-content.detail-banner-part {width: 100%;}
	.home-banner picture {right: 0; top: inherit; bottom: 0; width: auto; left: 0; z-index: 11; height: 250px; }
	.showcase-row > .row {flex-wrap: nowrap; overflow: auto; -webkit-overflow-scrolling: touch;padding-top: 40px;}
	.showcase-col {flex: 0 0 300px;}
	.home-large-stroke.large-stroke-title {margin-top: 0;margin-bottom: 0px;}
	.showcase-col:nth-child(1) {display: none; }
	.mobile-title {display: block !important;}
	.home-showcase {padding: 50px 0 20px; }
	.home-about-part {padding: 45px 0 35px;background: #63a532;}
	.home-about-col:nth-child(1) {margin-bottom: 30px; }	
	.col-sm-5.home-about-col {display: none; }
	.home-goal-part {margin-top: 30px;}
	.home-goal-part .row {width: auto; display: block; }
	.goal-text {height: auto;}
	.goal-col {margin-bottom: 30px; }
	.home-about-part .more-info {margin-top: 0px; }
	.home-about-part .more-info > a {margin-right: 0; margin-bottom: 20px; }
	.home-about-part .more-info .stroke-btn {width: 100%;}
	.home-logo-part {padding: 45px 0 40px; }
	.partner-logo-list {flex-wrap: nowrap; overflow: auto; -webkit-overflow-scrolling: touch;margin-left: -15px; width: calc(100% + 30px);}
	.partner-logo-list li {width: auto;height: 140px;padding: 10px 10px;flex: 0 0 auto;border-bottom: none;max-width: 130px;}
	.partner-logo-list li > img {max-width: 100%;}
	.body-text blockquote {margin-bottom: 30px; padding: 0 0 0 40px; margin-top: 0px; background-size: 28px; }
	.body-text blockquote p {font-size: 18px; line-height: 30px;}

	.no-result-part {padding-top: 15px;}
	.no-result-part h2 {font-size: 58px;line-height: 64px;margin-bottom: 10px;}
	.no-result-part p {margin-bottom: 16px; }
	
	.dissertation-content-part .body-text:last-child {margin-bottom: 0;}
	.meta-label-part .blog-label {width: 100%;padding-left: 0;padding-top: 10px;}


	
}
















